linux.debian.l10n.french

Re: `RFR` wml://lts/security/2019/dla-18{04,16,17}.wml


Suggestions.

--- dla-1816.wml 2019-06-14 07:47:47.542778640 +0200
+++ dla-1816-srp.wml 2019-06-14 07:49:49.676866705 +0200
_at__at_ -1,7 +1,7 _at__at_
#use wml::debian::translation-check translation="0be6ccc9d7c1aaf4b17f2ba90ede309d57601910" maintainer="Jean-Paul Guillonneau"
<define-tag description>Mise ?? jour de s??curit?? pour LTS</define-tag>
<define-tag moreinfo>
-<p>Plusieurs vuln??rabilit??s de s??curit?? ont ??t?? d??couvertes dans OTRS, le
+<p>Plusieurs vuln??rabilit??s ont ??t?? d??couvertes dans OTRS, le
syst??me au code source ouvert de requ??tes par tickets, qui pourraient conduire ??
la divulgation d'informations ou une ??l??vation des privil??ges. De nouvelles
options de configuration ont ??t?? ajout??es pour r??soudre ces probl??mes.</p>

--- dla-1817.wml 2019-06-14 07:47:46.986787380 +0200
+++ dla-1817-srp.wml 2019-06-14 07:50:46.315984783 +0200
_at__at_ -3,7 +3,7 _at__at_
<define-tag moreinfo>

<p>Une lecture non initialis??e a ??t?? d??couverte dans la prise en charge par XBM
-de libgd2, une biblioth??que pour la cr??ation et la manipulation programm??es
+de libgd2, une biblioth??que pour la cr??ation et la manipulation programm??e
d'images. La lecture non initialis??e pourrait conduire ?? une divulgation
d'informations.</p>





Written by Steve Petruzzello 14/06/2019 08:00:01
Check some pics on this site!
18/11/2019 00:14:58